Bug 466328 - HWCERT: HP-TAPE LTO4_1760_SCSI [Goto Cert]
HWCERT: HP-TAPE LTO4_1760_SCSI
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
David Aquilina
http://h10010.www1.hp.com/wwpc/us/en/...
HP StorageWorks
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-09 14:49 EDT by David Aquilina
Modified: 2016-08-26 11:19 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEL4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-29 21:03:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 466328 None None None 2016-08-26 11:19 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.